Hybrid Cloud Patterns

These are the latest results of the Validated Patterns CI test runs.

NOTE: [May 18th] Ansible Edge is known to be broken on OpenShift 4.13 and later due to an unavailable dependency.